The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Changing PHP version HELP

Discussion in 'General Discussion' started by Hauzer, Apr 17, 2012.

  1. Hauzer

    Hauzer Registered

    Joined:
    Apr 25, 2009
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Hello,

    Thank you for reading this. I need help as soon as possible, within the next 30 minutes preferably (any help is appreciated). :)

    I have installed WHM and cPanel. In order to use Zend Optimizer, I need PHP 5.2.17. I can change the PHP version with this guide: Change the Default PHP Version

    However, I only have the option to select PHP 5. I don't think I have other minor versions installed. How would I go about installing PHP 5.2.17?

    Thank you! :)
     
  2. Hauzer

    Hauzer Registered

    Joined:
    Apr 25, 2009
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Thank you for your support, and to everyone who read this. I required support immediately, as it is getting quite late. I have found the answer I was looking for. By going into: Home > Software > EasyApache (Apache Update) and followed the instructions.

    All is good, thank you! :)
     
  3. cPanelTristan

    cPanelTristan Quality Assurance Analyst
    Staff Member

    Joined:
    Oct 2, 2010
    Messages:
    7,623
    Likes Received:
    21
    Trophy Points:
    38
    Location:
    somewhere over the rainbow
    cPanel Access Level:
    Root Administrator
    Hi Hauzer,

    I'm glad you found the answer, but please note that the forums are not intended for emergency support. If you require faster assistance, please submit a ticket going forward. You can do that in WHM > Support Center > Contact cPanel or using the link in my signature.

    Again, glad to hear you got it sorted. Welcome to cPanel!

    Thanks.
     
Loading...

Share This Page